Loading...
Searching...
No Matches
bsp_leaf_t Struct Reference

`#include <OgreQuake3Types.h>`

## Public Attributes

int | area
int | bbox [6]
int | brush_count
int | brush_start
int | cluster
int | face_count
int | face_start

## Member Data Documentation

## cluster

int bsp_leaf_t::cluster

## area

int bsp_leaf_t::area

## bbox

int bsp_leaf_t::bbox[6]

## face_start

int bsp_leaf_t::face_start

## face_count

int bsp_leaf_t::face_count

## brush_start

int bsp_leaf_t::brush_start

## brush_count

int bsp_leaf_t::brush_count

The documentation for this struct was generated from the following file:

- OgreQuake3Types.h